<at.treedb.domain.DomainInfo>
  <dbName>ZoologicalDB</dbName>
  <installationClass>at.treedb.ZooDB</installationClass>
  <descriptionMap>
    <entry>
      <at.treedb.i18n.Locale_-LANGUAGE>de</at.treedb.i18n.Locale_-LANGUAGE>
      <string>Diese Datenbank stellt eine Liste der Tiere des Tiergarten Schönbrunn dar.</string>
    </entry>
  </descriptionMap>
  <hasDemoData>true</hasDemoData>
</at.treedb.domain.DomainInfo>